* {
    padding: 0;
    margin: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    background: black;
}

.container {
    width: 800px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px;
}

/* utama */
.utama {
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.utama h2 {
    color: red;
}

.utama strong {
    color: purple;
}

/* github */
.github {
    background: #ddd;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    place-content: center;
    text-align: center;
}

.github img {
    margin: 10px;
    border: 1px solid black;
    height: 600px;
}

.github a {
    margin-bottom: 10px;
    color: black;
}

@media (max-width:600px) {
    .container {
        width: 100%;
    }
    .github img {
        width: 88%;
    }
    .github h4 {
        margin-top: 20px;
    }
}